<!DOCTYPE html>
<html>
<head>
     <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
	<meta charset="UTF-8">
	<title>userList</title>
</head>
	<body>
        <div>
            <div class="col-sm-0">
				<a href="LogoutServ" class="navbar-link logout-link">ログアウト</a>
			</div>
		</div>

		<div class="row mt-5">
			<div class="col-sm-5">
            </div>
    
		<h3>ユーザー一覧</h3>
        </div>

		<div class="row mt-5">
			<div class="col-sm-10">
            </div>

		<a class="btn btn-primary" href="RegisterServ" role="button">新規登録</a>

		</div>
    <form action="" method="post">
		<div class="row mt-5">
			<div class="col-sm-4">
            </div>
			<div class="col-sm-1">
        <h3>ログインID</h3>
   　　      </div>
			<div class="col-sm-">
				<input type="text" name="" style="width: 465px;">
            </div>
		</div>

		<div class="row mt-5">
			<div class="col-sm-4">
            </div>
			<div class="col-sm-1">
        <h3>ユーザー名</h3>
            </div>
			<div class="col-sm-">
				<input type="text" name="" style="width: 465px;">
            </div>
		</div>

		<div class="row mt-5">
			<div class="col-sm-4">
            </div>
			<div class="col-sm-1">
        <h3>生年月日</h3>
            </div>
			<div class="col-sm-0">
				<input type="date" name="birthStart" style="width: 150px;">
			</div>
			<div class="col-sm-1">～
            </div>
			<div class="col-sm-0">
				<input type="date" name="birthEnd" style="width: 150px;">
			</div>
		</div>

		<div class="row mt-5">
			<div class="col-sm-10">
            </div>
			<input type="submit" value="検索">

		</div>

		<table class="table table-bordered mt-5">
			<thead>

				<tr class="table-active">

					<th scope="col">ログインID</th>
					<th scope="col">ユーザー名</th>
					<th scope="col">生年月日</th>
					<th scope="col"></th>

				</tr>


			</thead>

         
      </table>
	</body>
</html>
